﻿.saman_list_content
{
	padding:0px 0px 10px 0px; 
	float:left; 
	width:100%;
}
.saman_rule_content
{
	width:87%;
	float:left;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
}
.saman_rule_desc
{
	width:98%;
	float:right;
	text-align:right;
	padding-right:10px;
	line-height:20px;
	padding-top:4px;
	
}
.saman_rule_pic
{
	float:right;
	width:10%;
}
.saman_view_content
{
	padding:15px; 
	background-color: #fff;
}
.saman_rule_left
{
	width:20%;
	float:left;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
}
.saman_rule_right
{
	float:right;
	width:75%;
}
.saman_rule_keyword
{
	width:100%;
	float:right;
	padding-bottom:5px;
}
.saman_rule_abstract
{
	width:100%;
	float:right;
	background-color: #F8F8F8; 
	border-bottom: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
         margin-bottom:10px;
         margin-top:10px;
	line-height:20px;
}
.saman_rule_date
{
	float:left;
	width:100%;
}
.saman_rule_print_title
{
	width:100%;
	float:right;
	font-family:Byekan;
	color:#013A81;
	font-size:14px;	
	text-align:center;
	font-weight:bold;
}
.saman_title_rule
{       
		line-height:20px;
		font-family:Byekan ;
		color:#FF8040;
		font-size:14px ;
		padding-right:4px;
		
}
.saman_title_rule  a:link
{	
		line-height:35px;
		font-family:Byekan ;
		color:#FF8040;
		font-size:14px ;
		padding-right:4px;
}
.saman_title_rule  a:hover
{

	color:#000;
	text-decoration:none;
}

DIV.saman_rule_content_main{padding:0px; }
.rule_desc_main{
        height:160px;
        padding-right:20px  !important; 
        width:80% !important;
        text-align: justify;
        line-height:20px;
	font-family:Tahoma;
	font-size:11px;
        padding-top:0px;
        *padding-top:10px}
.not_found{
	text-align:center;
	vertical-align: middle;
	color:#000;
	font-size:15px;
	font-weight:bold;
	padding:15px;
}
.rulDivCatDate {
	float:right;
	width:100%
}
.rulDivCat {
	float:right;
	width:100%;
}
.rulDivDate {
	float:left;
}	
.rulDivTitleNum {
	float:right;
	width:100%;
}
.rulDivTitle {
	float:right;
	width:100%;
}
.rulDivNum {
	float:left;
}